body{
    margin: 0;
}
.icon-img{
    background-color: #323232;
    width: 100%;
    height: 60px;
}

#nav-bar{
    background-color: #666666;
    width: 100%;
    height: 30px;
   
    

}

.navigation ul{
    
    display: flex;
    justify-content: space-evenly;
    list-style: none;
    cursor: pointer;
    margin-top: 0;
}
.navigation a{
    text-decoration: none;
    margin: 5px auto;
    color: #f1efef;
}
.navigation a:hover{
    color: #ffd200;
    text-decoration: underline;
}

.banner banner-img{
    width: 100%;
    height: 250px;
}
.content{
    background-color: #323232;
    width: 100%;
    height: 250px;
    
}
h1.title {
    padding-top: 70px;
}

.content h1{
    color: #f1efef;
    text-align: center;
}

.content p{
    color: #ffd200;
    text-align: center;
}

.footer{
    background-color: #ffd200;
    display: flex;
}

.footer-list a{
    text-decoration: none;
    list-style: none;
}

.social a{
    list-style: none;
    text-decoration: none;
}
ul.footer-list {
    display: flex;
}